Bug 1401666 - Add python-novajoin package
Summary: Add python-novajoin package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-novajoin
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: Upstream M2
: 12.0 (Pike)
Assignee: Jon Schlueter
QA Contact: Jason Joyce
URL:
Whiteboard:
Depends On:
Blocks: 1409911
TreeView+ depends on / blocked
 
Reported: 2016-12-05 19:37 UTC by Rob Crittenden
Modified: 2018-02-05 19:02 UTC (History)
7 users (show)

Fixed In Version: python-novajoin-1.0.13-0.20170403154656.054c186.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-13 20:54:56 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:3462 0 normal SHIPPED_LIVE Red Hat OpenStack Platform 12.0 Enhancement Advisory 2018-02-16 01:43:25 UTC

Description Rob Crittenden 2016-12-05 19:37:02 UTC
Description of problem:

python-novajoin is part of the Identity Management integration.

RDO package review https://bugzilla.redhat.com/show_bug.cgi?id=1393393

Upstream https://github.com/openstack/novajoin

Comment 1 Mike Burns 2017-01-17 16:50:26 UTC
Moving to OSP 12 based on the status of bug 1409911.  This is not to be done until that is acked for inclusion

Comment 7 Jon Schlueter 2017-10-18 02:18:29 UTC
component updated

Comment 10 errata-xmlrpc 2017-12-13 20:54:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:3462


Note You need to log in before you can comment on or make changes to this bug.